Aller au contenu


Photo
- - - - -

Pour Firefox 57 : add-ons compatibles déjà testés (et approuvés)


  • Veuillez vous connecter pour répondre
57 réponses à ce sujet

#21 pustelnik

pustelnik

    Mega Power Member

  • Membres
  • 358 messages

Posté 20 septembre 2017 - 02:41

Bonjour,

 

Ajout de 'Google Traducteur Translator' dans le post initial, et d'un lien vers les extensions d'ores et déjà compatibles.

 

@ plus


Modifié par pustelnik, 03 octobre 2017 - 03:07 .

  • 0

PUBLICITÉ

    Annonces Google

#22 Dylav

Dylav

    Modérateur

  • Modérateur [Dylav]
  • 30 056 messages

Posté 20 septembre 2017 - 05:38

Pourquoi parler de Google Traducteur ? Il ne s'agit pas d'une extension, mais d'un choix dans le menu Google, non ? :hein:


  • 0

#23 pustelnik

pustelnik

    Mega Power Member

  • Membres
  • 358 messages

Posté 20 septembre 2017 - 05:52

Bonjour,

 

Non il s'agit bien d'extension permettant au choix la traduction d'un mot, d'une phrase (sans avoir besoin d'ouvrir un onglet 'Google Traduction') ou de la traduction de la page Web entière....

Toutes les pages web ne proposent pas de menu Google permettant la traduction.

Par contre j'ai commis une erreur dans le nom de l'add-on, merci de me le faire remarquer, il s'agit de Google Translator

 

@ plus


Modifié par pustelnik, 21 septembre 2017 - 03:55 .

  • 0

#24 pustelnik

pustelnik

    Mega Power Member

  • Membres
  • 358 messages

Posté 31 octobre 2017 - 05:04

Bonjour,

 

Version compatible de Https Everywhere disponible, liste mise à jour dans le premier post.

 

Par ailleurs, je teste actuellement la version 'Bêta' de Firefox 57 sur Androïd, et niveau vitesse, c'est le jour et la nuit avec la version standard de FF pour Androïd, que j'avais désinstallé pour cause de lenteur....

Si la version PC est aussi rapide, je vais me réconcilier avec FF, la version 57 doit sortir normalement dans deux semaines... Un peu surpris que AdBlock+  ne soit toujours pas compatible, mais ce n'est pas grave, AdBlock pour Firefox fait parfaitement le travail.

 

@ +


  • 0

#25 Wullfk

Wullfk

    Mega Power Extrem Member

  • Membres
  • 8 622 messages

Posté 31 octobre 2017 - 03:54

Bonjour,

 

S3.Google Translator devient S3.Traducteur et est à présent compatible Firefox 57

 

@+ ;)


  • 0

#26 pustelnik

pustelnik

    Mega Power Member

  • Membres
  • 358 messages

Posté 31 octobre 2017 - 04:03

Bonjour,

 

Merci, intéressant à savoir, je l'ajoute dans le premier post.

 

@+


  • 0

#27 Wullfk

Wullfk

    Mega Power Extrem Member

  • Membres
  • 8 622 messages

Posté 31 octobre 2017 - 04:03

Re,

 

Xmarks Sync, l’alternative à Firefox Sync (nativement dans Firefox) est à présent compatible Firefox 57


Modifié par Wullfk, 31 octobre 2017 - 04:03 .

  • 0

#28 pustelnik

pustelnik

    Mega Power Member

  • Membres
  • 358 messages

Posté 31 octobre 2017 - 04:09

Merci, ajouté aussi.

 

@ +


  • 0

#29 Wullfk

Wullfk

    Mega Power Extrem Member

  • Membres
  • 8 622 messages

Posté 05 novembre 2017 - 09:28

​Bonsoir,

​En prévision de la sortie imminente de Firefox 57, j'ai commencé à faire le ménage dans mes extensions (uniquement sur Firefox)

 

​dans la liste ci-dessous il y a certainement des extensions qui ne figure pas dans la liste initiale du post #1 donc à ajouter si nécessaire

​J'ai supprimé :

  1. All-in-One Sidebar , pas d'équivalence, j'ai juste utilisé la fonction d'ajout d'une barre d'outils supplémentaire incorporé à Firefox
  2. AnonymoX (j'ai une licence annuelle donc je l’utilise sur Waterfox)
  3. Bookmark Favicon Changer
  4. Canvas Fingerprint Blocker remplacé par CanvasBlocker, mais je ne sais pas si c'est normal, icon_Doute.gif je n'ai aucun icône de ce module dans ma barre d'outils Firefox, à moins qu'il ne travail qu'en tache de fond, de plus il parait que Firefox 58 sera pourvu par défaut d'une protection contre Canvas Fingerprint, ce qui rendra obsolète ce module.
  5. CookieKeeper remplacé par Cookie Autodelete mais je ne suis pas totalement convaincu.
  6. Cookies Export/Import
  7. Download Manager (S3)
  8. Favicon Restorer
  9. Flagfox
  10. GNotifier
  11. Google Privacy
  12. Greasemonkey remplacé provisoirement par Tampermonkey la version Greasemonkey 4.0 est déjà disponible mais uniquement pour FF57+
  13. Add-ons Manager Context Menu (Menu contextuel du gestionnaire de modules complémentaires)
  14. MyWords
  15. Thumbnail Zoom Plus
  16. Password Exporter
  17. pwgen - Générateur de mot de passe, remplacé par Secure Password Generator
  18. RefControl
  19. Secure Login
  20. Tab Mix Plus remplacé par FoxyTab certes bien moins complet , mais faut faire un choix.
  21. X-notifier - La version X-notifier 4.x.x bien que compatible ne fonctionne pas chez moi, éventuellement Email Notifier pourrait faire l'affaire

Certaines doivent bien avoir une pseudo équivalence, mais si c'est le cas elles ne me conviennent pas.

J'attends avec impatience la nouvelle version de Classic Theme Restorer, NoScript, et Secure Login

Il me reste actuellement 6 extensions non compatibles que j'utiliserais jusqu'a la date fatidique.


Modifié par Wullfk, 05 novembre 2017 - 09:34 .

  • 0

#30 Dylav

Dylav

    Modérateur

  • Modérateur [Dylav]
  • 30 056 messages

Posté 05 novembre 2017 - 11:09

Eh bien moi, il m'en reste 4...

875293extensions.jpg

et, comme toi, je les mènerai jusqu'au bout...


  • 0









Sujets similaires :     x